# CustomGui
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.gui.objects

## Class CustomGui

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.gui.objects.CustomGui

Direct Known Subclasses:
  ConfirmGui, NormalGui, PaginationGui

    public abstract class CustomGui
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CustomGui()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CustomGui

    public CustomGui()